@import url("https://fonts.googleapis.com/css?family=PT+Sans:400,700&amp subset=cyrillic");
    .priem-banner {
      background: #e6e9ee;
      border-radius: 10px;
      box-sizing: border-box;
      display: block;
	  margin-top: 13px;
      font-family: "PT Sans", sans-serif;
      height: 142px;
      overflow: hidden;
      padding: 23px 10px 23px 35px;
      position: relative;
      max-width: 385px;
      text-decoration: none;
    }

    .priem-banner:hover {
      text-decoration: none;
    }

    .priem-banner:before, .priem-banner:after {
      background-color: #cc3333;
      display: block;
      content: "";
      height: 116px;
      margin-top: -13px;
      position: absolute;
      width: 20px;
    }

    .priem-banner:before {
      border-radius: 0 65px 65px 0;
      left: -12px;
    }

    .priem-banner:after {
      border-radius: 65px 0 0 65px;
      right: -12px;
    }

    .priem-banner__icon {
      background: url(/data/sites/1/skins/donland_main2/images/priem-icon.png);
      background-size: 78px 93px;
      float: left;
      height: 93px;
      width: 78px;
    }

    .priem-banner__text {
      letter-spacing: 0.05em;
      right: 15px;
      position: absolute;
      margin-top: -5px;
      width: 230px;
    }

    .priem-banner__title {
      font-weight: bold;
      font-size: 18px;
      margin-bottom: 3px;
      color: black;
    }

    .priem-banner__description {
      font-size: 14px;
      color: #666;
    }

    @media screen and (max-width: 1560px) { /* разрешение при котором прячем иконку */
      .priem-banner__icon {
        display: none;
      }

      .priem-banner__text {
        left: 33px;
        right: 20px;
        top: 50px;
        position: absolute;
        width: auto;
      }

      .priem-banner__description {
        display: none;
      }
    }